.people{
	/* border-bottom: 1px solid var(--color-gray) */
 
}
.people h2 span {
	color: var(--color-blue);
}

.people .container ul li:before {
	display: none;
}

.people .container ul,
.people .container h2 {
	z-index: 2;
	position: relative
}

/* 
<p><img alt="" class="people__image" src="catalog/view/theme/artline/img/people-eng.png" /></p> */


.people .container {
	max-width: 1340px;
	background: url(../images/people_bg.png) no-repeat;
	background-position: right 260px;
}

 


.people ul li:not(:last-child) {
	margin-bottom: 25px;
	}
.people__image__wrapper {
	position: absolute;
	right: 40px;
	padding-top: 90px;
	bottom: -150px;
}

.people__img img {
	width: 45px;
	height: auto;
}

.people__title {
	font-size: 17px;
	line-height: 1.647;
}

.people__img {
	width: 84px;
	margin-right: 15px;
}

@media (max-width: 1140px) {
	.people__image {
		opacity: .5;
	}
}
.people__wrapper{
	z-index:2
}